.date{
			font-family: arial, sans-serif;
			font-size: 10px;
			color: #999999;
}

.bodytext{
			font-family: arial, sans-serif;
			font-size: 12px;
			color: #000000;
}

.bodytextblue{
			font-family: arial, sans-serif;
			font-size: 12px;
			color: #000080;
}

.bodytext11{
			font-family: arial, sans-serif;
			font-size: 11px;
			color: #999999;
}

.box {
		 border-top: 1px #000000 solid;
		 border-bottom: 1px #000000 solid;
		 border-right: 1px #000000 solid;
		 border-left: 1px #000000 solid;
}
